Subject: GA-DIGEST V1 #995
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Wednesday, January 16 2002         Volume 01 : Number 995

----------------------------------------------------------------------

Date: Tue, 15 Jan 2002 18:24:37 -0800
From: Paul Stahura <[email-masked]>
Subject: RE: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefit s of the  Few

Ron,
Please remove eNom from your site.
I'd hate to give people the impression eNom supports the WLS proposal.
Where's our check, anyway?
Thanks
Paul
eNom, Inc.

> -----Original Message-----
> From: Ron Wiener [mailto:[email-masked]]
> Sent: Tuesday, January 15, 2002 4:55 PM
> To: 'George Kirikos'; [email-masked]; [email-masked]
> Cc: Registrars@Dnso. Org
> Subject: RE: [ga] RE: [icann-delete] WLS Input - Greatest Good vs.
> Benefit s of the Few
> 
> 
> George,
> 
> I think we'd all appreciate it if you did not regurgitate all 
> the content
> everyone has already read.  I've responded to everything here 
> already and
> won't do it twice.  
> 
> As for why NameScout shows up as your only registrar choice 
> on our site it
> is because you linked through to our site from theirs and 
> your cookie was
> set.  Delete the cookie and you will see eNom, OpenSRS, NameScout,
> DomainsAtCost, Directi, Internic, BulkRegister and Network 
> Solutions as your
> choices.
> 
> - Ron
> 
> > -----Original Message-----
> > From: George Kirikos [mailto:[email-masked]]
> > Sent: Tuesday, January 15, 2002 4:44 PM
> > To: Gomes, Chuck; 'Ross Wm. Rader'; Ron Wiener; [email-masked]; icann-
> > [email-masked]
> > Cc: Registrars@Dnso. Org
> > Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs.
> > Benefits of the Few
> > 
> > Hello,
> > 
> > --- "Gomes, Chuck" <[email-masked]> wrote:
> > > Ross,
> > >
> > > Nothing has changed with the statements I made. On what 
> basis did you
> > > conclude that we would "arbitrarily launch the service without
> > > appropriately consulting the community?"
> > >
> > > Chuck
> > 
> > From:
> > 
> > http://portland.bcentral.com/portland/stories/2001/12/03/story2.html
> > 
> > my curiosity is raised at the statement:
> > 
> > "The company expects to close 2001 with $3 million in 
> revenue, and is
> > projecting sales of more than $20 million in 2002, based on 
> contracts
> > that have already been signed."
> > ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> > 
> > Notice the story was dated December 3, 2001. Perhaps SnapNames is
> > referring to other "contracts", but it's clear that one 
> possibility is
> > that this is referring to a "done deal" with Verisign, 
> given that the
> > "test period" revenues would be on the order of $60 million, split
> > between Verisign and Snapnames. To go from $3 million to $20 million
> > without WLS would be difficult, in my opinion, as other registrars
> > continue to launch competitive systems. Also, when I go to acquire a
> > SnapBack today, I am only allowed to register it via 
> NameScout, whereas
> > previously I could choose from 6 or 7 registrars.
> > 
> > They also said the following: "Owen ran NameWinner for 
> Dotster, which
> > is a viable competitor of ours"
> >      ^^^^^^^^^^^^^^^^^
> > 
> > (for those interested in the anti-competitiveness nature of the
> > proposal)
> > 
> > And in:
> > 
> > 
> http://portland.bcentral.com/portland/stories/2001/12/31/daily37.html
> > 
> > "The deal with VeriSign will bring SnapNames more than $20 
> million in
> > revenue this year, said Ron Wiener, CEO of SnapNames. "This 
> is a huge
> > deal," he said, "a five-year exclusive licensing agreement. 
> We consider
> > it will have a total value of $100 million to $150 million over the
> > term of the contract." In 2001, SnapNames took in $2.98 million in
> > revenue."
> > 
> > Note the language "The deal with Verisign WILL...." (not might or
> > could)
> > 
> > Also, that article confirmed that SnapNames is not profitable as a
> > whole.
> > 
> > Since Verisign and SnapNames seem to be perpetuating the myth of
> > "abusive speculation" existing in the current system (to 
> the detriment
> > of the "Greatest Good", please identify exactly which 
> registrars and/or
> > registrants are responsible for this activity, as well as a 
> definition
> > of "abusive speculation".
> > 
> > I remind you that this question has been asked before, without an
> > answer. See:
> > 
> > http://www.dnso.org/clubpublic/ga/Arc09/msg00085.html
> > 
> > in particular:
> > 
> > > The typical SnapNames "mythology" about deleted names is 
> that their
> > > clients are pure and noble, and everyone else is an "abusive
> > > speculator" that must be stopped. SnapNames publishes a 
> list of names
> > > they've caught, at:
> > 
> > > http://www.snapnames.com/hot100.html
> > 
> > > In case they decide to remove that list, I've saved a copy at:
> > 
> > > http://www.loffs.com/images/hot100.txt
> > 
> > > Let us analyze this list, and see who some of SnapNames's 
> "pure and
> > > noble" clients are:
> > 
> > > a) UltSearch.com owns 19 of the 100 names (participates 
> on many other
> > > drop systems too).
> > > b) BuyDomains.com - 16 of the 100 names (all for sale, too!)
> > > c) DirectSeek/PTI Networks/Frank and Michelle Schilling -- 6 names
> > > (participants on other drop systems too).
> > > d) 5 other names were explicitly for sale in the WHOIS 
> info, or were
> > > pointed at Afternic, a domain auction site.
> > > e) Michele Dinoia -- 2 names (a high volume domain registrant via
> > > AWRegistry, among others)
> > > f) 7 names seem to raise some trademark issues:
> > > i) advil.net (and the domain is for sale!)
> > > ii) xeroxprinters.com
> > > iii) wall-mart.com (redirecting to Amazon.com for now, using the
> > > "hotdealsweb-20" affiliate tag)
> > > iv) NokiaTunes.com
> > > v) HondaAccord.com
> > > vi) VolkswagonParts.com -- redirects to an "abortion is 
> murder" site,
> > > with a picture of a headless fetus (gruesome)
> > > vii) UnitedAir.com (nice use of Flash in the WHOIS; see 
> the WHOIS at
> > > www.netsol.com for this one)
> > 
> > > I'm not saying that any of the above are "abusive 
> speculators" (well,
> > I
> > > think I'm safe on the volkswagonparts.com one!), but I personally
> > would
> > > like to have SnapNames provde a precise definition of "abusive
> > > speculator". Does it have to do with a high volume of 
> registrations?
> > > Does it involve trademark violations? Does it have to do with
> > offering
> > > the name up immediately for sale? Does it mean using a 
> non-SnapNames
> > > system (many of SnapNames' biggest customers use 
> alternatives too).
> > > Personally, I think any registrant is innocent, until 
> proven guilty
> > via
> > > the UDRP process. But, I want to know Verisign and 
> SnapNames' precise
> > > definition of abusive registrants, as they routinely trash the
> > clients
> > > of competing drop systems, and are the ones saying that there is a
> > > current problem that needs to be "solved". Once we have a clear
> > > definition, we can see how many of SnapNames' own clients fit that
> > > profile.
> > 
> > I should note that BuyDomains has recently posted against the WLS
> > proposal, see:
> > 
> > http://www.dnso.org/clubpublic/ga/Arc09/msg00514.html
> > 
> > They are equally against a monopoly by one group over the expired
> > domains industry. They're SnapNames customers, as am I.
> > 
> > Patiently awaiting your reply,
> > 
> > George Kirikos
> > http://www.kirikos.com/
> > 
> > __________________________________________________
> > Do You Yahoo!?
> > Send FREE video emails in Yahoo! Mail!
> > http://promo.yahoo.com/videomail/
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 18:23:22 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefits of  the  Few

Whoa,

This is neither a democracy nor a trade union nor a professional
society.
This is an open and transparent bottom up consensus oriented
corporation.  In
such a case the reasonable or at least stated minority opinion
should be weighed equally.  If we do not protect the minority in domain
names
who does?
(hence the often used terms; Policy, Policing, Governance, Consensus,
Regulatory)  None of these are made
for the benefit of the majority but to protect the minority and bottom
end
users, voters and consumers.

Here in the GA when we vote one thing can be said; these interests
blend.  But
from what I saw in the Registrar published matters, there were distinct
groupings that suggested anything but a consensus.

Please fill us in on why majority financial interest is of import.

Eric

Don Brown wrote:

> So, it appears that those who chose to vote represented the majority,
> in terms of market share. Clearly, then, Ross's statement was correct
> in that sense.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 18:35:44 -0800
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] RE: [icann-delete] WLS Input - Greatest Good vs. Benefit  s of the  Few

Tuesday, Tuesday, January 15, 2002, 6:28:43 PM, Cameron Powell wrote:
> period.  See http://www.snapnames.com/downloads/StateoftheDomainOct2001.pdf.
> Page 20 of the August edition further discusses a distinction between
> speculators who have superior foresight in being the first to register a
> name, versus speculators who have superior access to other customers due to
> their preferential treatment by registrars -- a state of affairs into which
> we would invite congressional oversight.

SO WOULD I!  And I would include your company in that leeching group
who are speculators getting preferential treatment by Registrars.

NO SINGLE COMPANY better fits that description you just gave than your
own.

> Aside from the obvious fact that we do not disclose information about our
> customers, it should be clear from the above that customers who acquire
> names through our all-comers-welcome, user-friendly service (including those
> whose names end up on the Top 100) are not by so doing engaging in abusive
> speculation.  And many of these customers are trademark owners re-acquiring
> names in which they consider themselves to have intellectual property
> rights.  See http://www.snapnames.com/corporate_clients.html.

Cameron, you've been asked the question time and again, and no one
will give a straight answer.  What percentage of your sales are the
result of domain speculators using your service?

You word things VERY carefully, by using terms that cannot be
quantified, such as "many of these customers" and you carefully avoid
anything that would more accurately describe the real make up of your
customer base.

You and I both know that the vast bulk of your sales are from
speculators.  So I find your comments, and those of your CEO, to be
not only self serving, but down and out right misleading.

Until you will answer those questions, or until you will start using
quantifiable data in discussing your customer make up, why bother
bringing it up except to try and cloud the issues?

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

"There is no better way to exercise the imagination than the study of
the law. No artist ever interpreted nature as freely as a lawyer
interprets the truth."
- -- Jean Giradoux

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Jan 2002 18:41:58 -0800
From: Ron Wiener <[email-masked]>
Subject: RE: Re[2]: [ga] RE: [icann-delete] WLS Input - Greatest Good vs.  Benefit  s of the  Few

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_000_01C19E37.5E501120
Content-Type: text/plain

William,

I don't know how you missed it, but in the attached - a copy of what was
posted this morning - we answered your specific questions regarding our
customer mix in great detail, pie chart and all.  

- - Ron

> -----Original Message-----
> From: William X Walsh [mailto:[email-masked]]
> Sent: Tuesday, January 15, 2002 6:36 PM
> To: Cameron Powell
> Cc: [email-masked]; [email-masked]; Registrars@Dnso. Org
> Subject: Re[2]: [ga] RE: [icann-delete] WLS Input - Greatest Good vs.
> Benefit s of the Few
> 
> Tuesday, Tuesday, January 15, 2002, 6:28:43 PM, Cameron Powell wrote:
> > period.  See
> http://www.snapnames.com/downloads/StateoftheDomainOct2001.pdf.
> > Page 20 of the August edition further discusses a distinction between
> > speculators who have superior foresight in being the first to register a
> > name, versus speculators who have superior access to other customers due
> to
> > their preferential treatment by registrars -- a state of affairs into
> which
> > we would invite congressional oversight.
> 
> SO WOULD I!  And I would include your company in that leeching group
> who are speculators getting preferential treatment by Registrars.
> 
> NO SINGLE COMPANY better fits that description you just gave than your
> own.
> 
> > Aside from the obvious fact that we do not disclose information about
> our
> > customers, it should be clear from the above that customers who acquire
> > names through our all-comers-welcome, user-friendly service (including
> those
> > whose names end up on the Top 100) are not by so doing engaging in
> abusive
> > speculation.  And many of these customers are trademark owners re-
> acquiring
> > names in which they consider themselves to have intellectual property
> > rights.  See http://www.snapnames.com/corporate_clients.html.
> 
> Cameron, you've been asked the question time and again, and no one
> will give a straight answer.  What percentage of your sales are the
> result of domain speculators using your service?
> 
> You word things VERY carefully, by using terms that cannot be
> quantified, such as "many of these customers" and you carefully avoid
> anything that would more accurately describe the real make up of your
> customer base.
> 
> You and I both know that the vast bulk of your sales are from
> speculators.  So I find your comments, and those of your CEO, to be
> not only self serving, but down and out right misleading.
> 
> Until you will answer those questions, or until you will start using
> quantifiable data in discussing your customer make up, why bother
> bringing it up except to try and cloud the issues?
> 
> --
> Best regards,
> William X Walsh <[email-masked]>
> --
> 
> "There is no better way to exercise the imagination than the study of
> the law. No artist ever interpreted nature as freely as a lawyer
> interprets the truth."
> -- Jean Giradoux

- ------_=_NextPart_000_01C19E37.5E501120
Content-Type: application/octet-stream;
	name="Greatest Good vs. Benefits of the Few.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="Greatest Good vs. Benefits of the Few.pdf"

- ------_=_NextPart_000_01C19E37.5E501120--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #995
************************